Author Topic: Erreur Cron après mise à jour vers 7.14  (Read 427 times)

Offline mgregoire

  • I post occasionally
  • **
  • Posts: 44
  • Karma: 0
Erreur Cron après mise à jour vers 7.14
« on: December 19, 2016, 04:46:53 am »
Hi !

Le Cron refuse de s'executer après la mise à jour vers 7.14.

Voici le message du log :

[10-Dec-2016 08:15:01 UTC] PHP Fatal error: require_once(): Failed opening required '../civicrm.config.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in /home/pathto/wp-content/plugins/civicrm/civicrm/bin/cron.php on line 29

Merci pour l'aide

Offline mathieu

  • Administrator
  • Ask me questions
  • *****
  • Posts: 620
  • Karma: 36
    • Work
  • CiviCRM version: 4.7
  • CMS version: Drupal
  • MySQL version: MariaDB 10
  • PHP version: 7
Re: Erreur Cron après mise à jour vers 7.14
« Reply #1 on: January 05, 2017, 11:47:47 am »
Par hasard, as-tu réussi à trouver la source du problème?

Je n'ai jamais rencontré cette erreur  :/
CiviCamp Montréal, 29 septembre 2017 | Co-founder / consultant / turn-key CiviCRM hosting for Quebec/Canada @ SymbioTIC.coop

Offline mgregoire

  • I post occasionally
  • **
  • Posts: 44
  • Karma: 0
Re: Erreur Cron après mise à jour vers 7.14
« Reply #2 on: February 08, 2017, 09:47:42 am »
Bonjour !

Sur le Forum en anglais, il m'a été répondu ceci :

"Lors de la mise à jour de civicrm, jil est nécessaire de mettre à jour les autorisations dans root/wp-content/plugins/civicrm/civicrm/bin/cron.php (ou cli.php) pour le rendre exécutable. En espérant que cela aide."

Pour le cas où quelqu'un d'autre en aurait besoin !

MG